/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Global CSS */
.container, .vc_row-fluid.container {
    width: 980px !important;
}

#footer-builder {
	border-top: 1px solid #1A1A1A;
}

#global-footer {
	padding-bottom: 20px !important;
	padding-top: 20px !important;
}

#global-footer .vc_column-inner {
	margin-bottom: 5px !important;
}

#site-header {
	transition: background-color 0.3s ease;
}

#site-header:hover {
	background-color: #232323;
}

#search-entries {
	margin-top: 20px;
}

.wpbmb-footer {
    color: white;
    font-size: 16px;
	display: flex;
}

.wpbmb-footer-address {
    margin: 0 10px;
}

.wpbmb-footer-contact {
    margin: 0 10px;
}

/* Lightbox Styling */
.ilightbox-caption {
    font-size: 15px !important;
}

/* Ubermenu styling */
.people-megamenu .ubermenu-image {
	margin-right: 5px !important;
	border: 1px solid #7e7e7e !important;
	background-color: #b7b7b7 !important;
}

.people-menu-mainmenu .ubermenu-tab-content-panel,
.courses-menu-mainmenu .ubermenu-tab-content-panel,
.news-menu-mainmenu .ubermenu-tab-content-panel {
  	background: transparent !important;
}

.custom-menu-tight {
	padding-bottom: 2px !important;
	padding-top: 0px !important;
}

.ubermenu-target-description {
	font-size: 13px !important;
}

.ubermenu.ubermenu-main .ubermenu-tabs-group {
	border: none !important;
}

.ubermenu-submenu-id-1878,
.ubermenu-submenu-id-1775,
.ubermenu-submenu-id-1825,
.ubermenu-submenu-id-1761,
.ubermenu-submenu-id-2169 {
	background-color: transparent !important;
}

.ubermenu-image-size-custom_thumb {
	margin-right: 10px !important;
}

@media only screen and (max-width:600px) {
	.shiftnav-main-toggle-content {
		display: none !important;
	}
}

/* End Ubermenu styling */

/* Custom link styling for certain links (e.g. faculty page ) */
.wpbmb-cllink {
	transition: all ease .3s;
}

.wpbmb-cllink a,
.wpbmb-cllink a:hover,
.wpbmb-cllink a:focus {
	text-decoration: none;
}

.wpbmb-cllink a:after,
.wpbmb-cllink a:before {
    display: inline-block;
    opacity: 0;
    transition: transform .3s, opacity .2s;
    color: inherit;
    padding: 0 3px;
}

.wpbmb-cllink a:before {
    content: '[';
    transform: translateX(25px);
}

.wpbmb-cllink a:after {
    content: ']';
    transform: translateX(-25px);
}

.wpbmb-cllink a:focus:after,
.wpbmb-cllink a:focus:before,
.wpbmb-cllink a:hover::before,
.wpbmb-cllink a:hover:after {
    opacity: 1;
    transform: translateX(0);
}
/* End Custom link styling */

/* Styling for the Faculty research description pages */
.contact-info,
.contact-info a {
	color: white;
}

.faculty-details-block {
	font-family: 'Raleway';
	font-weight: 300;
}

.faculty-details-block .wpex-fullname {
  font-size: 26px;
  line-height:26px;
}

.faculty-details-block .id-wpex_staff_position {
  font-size: 18px;
}

.faculty-details-block .id-wpex_research_excerpt {
  font-size: 16px;
    /*margin-top: 32px;*/
    /*margin-bottom: 32px;*/
}

.faculty-details-block .wpex-office,
.faculty-details-block .wpex-phone,
.faculty-details-block .social-prefix {
  font-size: 14px;
}

.faculty-details-block .office_phone_social_block p {
	margin-bottom: 0px;
}

.faculty-details-block .custom-staff-social {
	margin-top: 0px;
}

.faculty-details-block .custom-website-link {
	position: absolute ;
	float: left;
	font-weight: 400;
}

@media only screen and (max-width: 768px) {

	.faculty-details-block-content {
		text-align: center;
	}

	.faculty-details-block-excerpt {
		max-width: 75% !important;
	}

}

/* End styling for faculty description pages */

/* Styling for grid view people/staff pages */
.post-grid-people-grid .vc_grid-item {
	/* max-height: 150px; */
}

.people-grid-view-details .meta,
.people-grid-view-details .meta .entry {
 	font-family: 'Raleway' !important;
 	font-weight: 300 !important;
 	color: black !important;
}

.people-grid-view-image {
}

.people-grid-view-details {
	font-family: 'Raleway' !important;
	font-weight: 300 !important;
	color: black !important;
}

.people-grid-view-details .meta li,
.people-grid-view-details .meta .entry li {
	float: none !important;
}

.people-grid-view-details .grid-item-title {
	font-size: 14px;
	margin: 0 !important;
	
	line-height: 18px;
}

.people-grid-view-details .grid-item-position {
	font-size: 12px;
	line-height: 14px;
}

.people-grid-view-details .grid-item-contact,
.people-grid-view-details .grid-item-social {
	font-size: 12px;
	line-height: 14px;
	padding-right: 0px;
}

@media only screen and (min-width: 768px) {

        .people-grid-view-details {
                position: absolute;
                top: 50%;
                right: 0;
                transform: translateY(-50%);
        }

}

@media only screen and (max-width: 767px) {
	
	.people-grid-view-details {
		text-align: center;
	}

	.people-grid-view-details .grid-item-title {
		font-size: 16px;
	}

	.post-grid-people-grid .vc_gitem-animated-block,
	.post-grid-people-grid .vc_gitem-zone-a {
		min-height: 300px !important; 
		max-height: 350px !important;
	}
}

/* End styling for grid view people/staff pages */

/* Styling for old news items, this is temporary until the
 * entries can be styled properly 
 */
img#right {
	float:right;
	margin: 0 0 0px 10px;
	border-width: 1px;
	border-color: white;
	border-style: solid;
}

img#left {
	float:left;
	margin: 0 10px 0px 0px;
	border-width: 1px;
	border-color: white;
	border-style: solid;
}

.widget_wpex_recent_posts_thumb {
	margin-top: 50px;
	font-family: 'Raleway' !important;
	font-weight: 400 !important;
	font-size: 14px !important;
}


/* Test styling */

.timeline-item-container {
    display: flex;
    flex-direction: column;
    width: 350px;
    border-radius: 5px;
    overflow: hidden;

    font-family: 'Raleway';
    font-weight: 300;
    color: white;
}

.timeline-item-container-top {
    position: relative;
    margin-bottom: -8px;
}

.timeline-item-container-top img {
    width: 100%;
}

.timeline-item-container-badge {
    background-color: rgba(0, 0, 0, 0.74);
    position: absolute;
    right: 2%;
    top: 5%;
    border-radius: 50%;
    border: 3px solid #ffffff;
}

.timeline-item-container-badge-text {
    font-size: 24px;
    line-height: 2.0;
    padding: 05px;
}

.timeline-item-container-bottom {
    background-color: #c9c9c9;
    padding: 10px 10px;
    text-align: justify;
    color: black;
}

.timeline-post-left .ult-timeline-arrow l,
.timeline-post-right .ult-timeline-arrow l {
    border-left-color: darkgray !important;
    border-right-color: transparent !important;
    right: 0;
}

.timeline-feat-container {
    display: flex;
    flex-direction: column;
    width: 740px;
    border-radius: 5px;
    overflow: hidden;

    font-family: 'Raleway';
    font-weight: 300;
    color: white;
}

.feat-item .ult-timeline-arrow l {
    border-bottom-color: darkgray !important;
}
/* End test styling */
